[scan]
tool = csmock
tool-version = csmock-3.5.3-1.el9
tool-args = '/usr/bin/csmock' '-r' 'fedora-41-x86_64' '-t' 'cppcheck,gcc,clang,shellcheck' '-o' '/tmp/tmpoe18rl1e/kde-cli-tools-6.0.3-1.fc40.tar.xz' '--gcc-analyze' '/tmp/tmpoe18rl1e/kde-cli-tools-6.0.3-1.fc40.src.rpm'
host = ip-172-16-1-217.us-west-2.compute.internal
store-results-to = /tmp/tmpoe18rl1e/kde-cli-tools-6.0.3-1.fc40.tar.xz
time-created = 2024-07-03 13:40:12
enabled-plugins = clang, cppcheck, gcc, shellcheck
mock-config = fedora-41-x86_64
project-name = kde-cli-tools-6.0.3-1.fc40
analyzer-version-clang = 18.1.7
analyzer-version-cppcheck = 2.14.2
analyzer-version-gcc = 14.1.1
analyzer-version-gcc-analyzer = 14.1.1
analyzer-version-shellcheck = 0.10.0
time-finished = 2024-07-03 13:43:03
exit-code = 0
